<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000026" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Configurar una matriz de precios</Title>
		<Keyword ContextSensitive="No"><Level1>Matriz de control de precios</Level1>
			<Level2>matriz de precios</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Matriz de precio</Level1>
			<Level2>configuración</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">En el módulo <GUIRef href="/baanerp/td/pcg" role="module">Control de precios</GUIRef>, una matriz de precio es una estructura de precios que ofrece criterios flexibles para definir y recuperar precios y descuentos.</Paragraph>
		<List><ListIntro>Fundamentalmente, una matriz de precio incluye los elementos siguientes:</ListIntro>
			<ListItem>Una <Link href="/baanerp/td/glossary/glossary#MatrixDefini.td" role="glossary">definición de matriz</Link>.</ListItem>
			<ListItem>Un conjunto de <Link href="/baanerp/td/glossary/glossary#000366" role="glossary">atributos de matriz</Link>.</ListItem>
			<ListItem>Un <Link href="/baanerp/td/glossary/glossary#PriceBook.td" role="glossary">libro de precios</Link>.</ListItem>
		</List>
		<Paragraph class="Default">Si las propiedades de, por ejemplo, la orden de venta coinciden con las propiedades de la matriz de precio, el precio del libro de precios que está vinculado con la matriz de precio se aplica a la orden de venta.</Paragraph>
	</GeneralSection>
	<ProcedureSection><SectionTitle>Configurar una matriz de precios</SectionTitle>
		<ProcIntro><Paragraph class="Default">Para configurar una matriz de precio, realice los pasos siguientes:</Paragraph>
		</ProcIntro>
		<Steps><Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Parámetros de precios (tdpcg0100m000)</GUIRef>
				</StepTitle>
				<List><ListIntro>Defina los campos siguientes en la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0100m000" role="session">Parámetros de precios (tdpcg0100m000)</GUIRef>:</ListIntro>
					<ListItemHead>En la ficha <GUIRef href="/baanerp/td/pcg/tdpcg0100m000#tdpcg0100sDF1" role="groupbox">General</GUIRef>:</ListItemHead>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.ngmd" role="formfield">Grupo de números de definición de matriz</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.ngpb" role="formfield">Grupo de números de libro de precios</Link>
					</ListItem>
					<ListItemHead>En la ficha <GUIRef href="/baanerp/td/pcg/tdpcg0100m000#tdgen.sales" role="groupbox">Ventas</GUIRef>:</ListItemHead>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.sprc" role="formfield">Control de precios</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.sdpb" role="formfield">Libro de precios predeterminados de venta</Link>, si sólo desea utilizar un libro de precios para los precios de venta.</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.spdt" role="formfield">Tipo de fecha de precio de venta</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.rpds" role="formfield">Recalcular precios y descuentos</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.sudf" role="formfield">Usar artículo de origen</Link>
					</ListItem>
					<ListItemHead>En la ficha <GUIRef href="/baanerp/td/pcg/tdpcg0100m000#tdgen.purchase" role="groupbox">Compra</GUIRef>:</ListItemHead>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.pprc" role="formfield">Control de precios</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.pdpb" role="formfield">Libro de precios de proveedor</Link>, si sólo desea utilizar un libro de precios para los precios de compra.</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.ppdt" role="formfield">Tipo de fecha de precio de compra</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.rpdp" role="formfield">Recalcular precios y descuentos</Link>
					</ListItem>
					<ListItem><Link href="/baanerp/td/pcg/tdpcg0100m000#tdpcg000.pudf" role="formfield">Usar artículo de origen</Link>
					</ListItem>
				</List>
			</Step>
			<Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0110m000" role="session">Definiciones de matrices (tdpcg0110m000)</GUIRef>
				</StepTitle>
				<List><ListIntro>Defina una <Link href="/baanerp/td/glossary/glossary#MatrixDefini.td" role="glossary">definición de matriz</Link> de los siguientes tipos de matriz:</ListIntro>
					<ListItemHead><GUIRef href="/baanerp/td/domains/pcg.maty#sobook" role="option">Precio de venta</GUIRef>
					</ListItemHead>
					<ListItem>Para definir los atributos de matriz para los precios de venta.</ListItem>
					<ListItemHead><GUIRef href="/baanerp/td/domains/pcg.maty#pobook" role="option">Precio de compra</GUIRef>
					</ListItemHead>
					<ListItem>Para definir los atributos de matriz para los precios de compra.</ListItem>
					<ListItemHead><GUIRef href="/baanerp/td/domains/pcg.maty#transfer" role="option">Precio de transferencia</GUIRef>
					</ListItemHead>
					<ListItem>Para definir los atributos de matriz para los precios de transferencia.</ListItem>
				</List>
				<Paragraph class="Default">En la sesión <GUIRef href="/baanerp/td/pcg/tdpcg0110m000" role="session">Definiciones de matrices (tdpcg0110m000)</GUIRef>, debe definir los elementos, que son atributos de matriz, para los que desea configurar un libro de precios.</Paragraph>
			</Step>
			<Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0120m000" role="session">Secuencias de matriz (tdpcg0120m000)</GUIRef>
				</StepTitle>
				<Paragraph class="Default">Defina una <Link href="/baanerp/td/glossary/glossary#000101" role="glossary">secuencia de matriz</Link> para la definición de matriz en la sesión <Link href="/baanerp/td/pcg/tdpcg0120m000" role="session">Secuencias de matriz (tdpcg0120m000)</Link>. En esta sesión, se define el orden de la secuencia de matriz y se clasifican las definiciones de matriz.</Paragraph>
			</Step>
			<Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0111m000" role="session">Códigos de libros de precios (tdpcg0111m000)</GUIRef>
				</StepTitle>
				<Paragraph class="Default">Defina los códigos de libros de precios en la sesión <Link href="/baanerp/td/pcg/tdpcg0111m000" role="session">Códigos de libros de precios (tdpcg0111m000)</Link>. Los códigos de libros de precios se utilizan para identificar libros de precios y determinar si los libros de precios se utilizan en el módulo <GUIRef href="/baanerp/td/sls" role="module">Control de ventas</GUIRef> o en el módulo <GUIRef href="/baanerp/td/pur" role="module">Control de compras</GUIRef>.</Paragraph>
				<Paragraph class="Default">Un libro de precios puede tener orígenes diferentes, pero si desea utilizarlo en una matriz de precio, el origen debe ser <GUIRef href="/baanerp/td/domains/pcg.pbor#stnd" role="option">Estándar</GUIRef>.</Paragraph>
				<Paragraph class="Default">Para más información, consulte <Link href="/baanerp/td/onlinemanual/000019" role="manual">Configurar un libro de precios</Link>.</Paragraph>
			</Step>
			<Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0131m000" role="session">Libros de precios (tdpcg0131m000)</GUIRef>
				</StepTitle>
				<Paragraph class="Default">En la sesión <Link href="/baanerp/td/pcg/tdpcg0131m000" role="session">Libros de precios (tdpcg0131m000)</Link>, puede definir libros de precios. En los libros de precios, vincula precios de artículos con un libro de precios. Puede definir rangos de precios mediante tipos de escalado y valores de escalado. También puede vincular una programación de descuentos al libro de precios. La programación de descuentos debe tener el mismo origen que el libro de precios.</Paragraph>
			</Step>
			<Step><StepTitle><GUIRef href="/baanerp/td/pcg/tdpcg0130m000" role="session">Matrices de precio (tdpcg0130m000)</GUIRef>
				</StepTitle>
				<Paragraph class="Default">Las matrices de precio se definen en la sesión <Link href="/baanerp/td/pcg/tdpcg0130m000" role="session">Matrices de precio (tdpcg0130m000)</Link>. En esta sesión, debe vincular una definición de matriz con un código de libro de precios y especificar valores para los atributos de matriz. Como resultado, los atributos de matriz se vinculan a los libros de precios.</Paragraph>
			</Step>
		</Steps>
	</ProcedureSection>
	<ExampleSection><SectionTitle> 
                           Ejemplo
                        </SectionTitle>
		<Paragraph class="Default">Para el tipo de matriz <GUIRef href="/baanerp/td/domains/pcg.maty#sobook" role="option">Precio de venta</GUIRef>, defina la definición de matriz DM1 (definición de matriz uno). Añada los atributos cliente, facturado, origen de orden, condiciones de entrega, divisa y artículo a la definición de matriz.</Paragraph>
		<List><ListIntro>Especifique el libro de precios SLS1 para una familia de artículos de fabricación con las características siguientes:</ListIntro>
			<ListItem>Vendidos en dólares.</ListItem>
			<ListItem>Un escalado mínimo de 2.500 unidades.</ListItem>
			<ListItem>Un período válido del 1 de septiembre al 1 de diciembre.</ListItem>
			<ListItem>Un precio de 25 USD cada uno.</ListItem>
			<ListItem>Una programación de descuentos adicional.</ListItem>
		</List>
		<List><ListIntro>Defina una matriz de precio para el tipo de matriz <GUIRef href="/baanerp/td/domains/pcg.maty#sobook" role="option">Precio de venta</GUIRef> y seleccione la definición de matriz DM1 y el libro de precios SLS1. Especifique los valores para los atributos de la matriz, como los siguientes:</ListIntro>
			<ListItem>Cliente: Tradex, Inc.</ListItem>
			<ListItem>Facturado: Tradex, Inc.</ListItem>
			<ListItem>Origen de orden: Ventas.</ListItem>
			<ListItem>Condiciones de entrega: CoD (pago a la entrega)</ListItem>
			<ListItem>Divisa: dólares.</ListItem>
			<ListItem>Artículo: ordenador portátil A1.</ListItem>
		</List>
	</ExampleSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000019" role="manual">Configurar un libro de precios</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000381" role="manual">Recuperación de precios</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000382" role="manual">Recuperación de descuentos</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000011" role="manual">Estructura de matriz</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000013" role="manual">Resumen de control de precios</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
